/*==========CSS RESET===========*/
ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


.h2,
h2 {
  line-height: 1.35 !important;
}
.h1, .h2, h1, h2 {
  margin-bottom: 1rem!important;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  line-height: 1;
  margin-bottom: 0.5rem;
  margin-top: 0;
}
.h1,
h1 {
  font-size: 2.3125rem;
}
.h6,
h6 {
  font-size: 0.75rem;
}


ol,
ul {
  list-style: none;
}
a {
  color: var(--bs-link-color);
  text-decoration: none;
}

p {
  margin-top: 0;
  display: block;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
:after,
:before {
  box-sizing: border-box;
}
/*==========BASE STYLE===========*/
:root {
  --bs-dropdown-zindex: 1000;
  --bs-nav-link-color: var(--bs-navbar-color);
  /* navbar */
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 1.25rem;
  --bs-navbar-toggler-border-color: transparent;
  --bs-navbar-toggler-border-radius: 0.375rem;
  --bs-navbar-toggler-focus-width: 0;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  --bs-navbar-color: var(--bs-gray-700);
  --bs-navbar-brand-hover-color: var(--bs-primary);
  --bs-navbar-nav-link-padding-x: 1.5rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-nav-link-padding-x: 1.5rem;
  --bs-navbar-hover-color: var(--blue-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-list-group-bg: #fff;

  --bs-btn-font-weight: 600;
  --bs-btn-line-height: 1.6;
  --bs-btn-box-shadow: 0 0;
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0 rgba(var(--bs-btn-focus-shadow-rgb), 0.5);

  --bs-dropdown-bg: #fff;
  --bs-link-color: #335eea;
  --primary-color: #506690;
  --bs-white: #fff;
  --bs-light: #f9fbfd;
  --text-dark: #1b2a4e;
  --blue-color: #335eea;
  --black-color: #161c2d;
  --white-color: #fff;
  --grey-color: #869ab8;
  --btn-success-color: #42ba96;
  --bs-gray-200: #f1f4f8;
  --bs-gray-300: #d9e2ef;
  --bs-gray-700: #506690;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-dropdown-link-color: var(--bs-gray-700);

  --bs-dropdown-header-color: var(--blue-color);
  --bs-badge-padding-x: 0.75rem;
  --bs-badge-padding-y: 0.25rem;
  --bs-badge-padding-y-lg: 0.7em;
  --bs-badge-padding-x-lg: 1.15em;
  --bs-badge-font-size: 0.75em;
  --bs-badge-font-weight: 600;
  --bs-dropdown-min-width-xl: 42rem;
  /* width, height */
  --bs-gutter-x: 2.5rem;
  --bs-gutter-y: 0;

  --bs-body-font-size: 1.0625rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.6;

  /* font-size */
  --bs-dropdown-font-size: 0.9rem;
  --bs-btn-font-size: 1.0625rem;
  --bs-input-btn-font-size-xs: 0.9375rem;
  --bs-dropdown-min-width-xs: 0;
  --bs-dropdown-min-width-md: 22rem;
  --bs-dropdown-min-width-lg: 35rem;
  --bs-dropdown-min-width-xl: 42rem;
  --bs-dropdown-padding-y-lg: 2.375rem;
  --bs-dropdown-padding-x-lg: 2.5rem;
  --bs-dropdown-min-width: 14rem;
  --bs-dropdown-item-padding-x: 1.75rem;
  --bs-dropdown-item-padding-y: 0;
  --bs-dropdown-item-padding-x-lg: 2.5rem;
  --bs-dropdown-link-hover-bg: none;
  --bs-dropdown-header-padding-x: 1.75rem;
  --bs-dropdown-header-padding-y: 1.625rem;
  --bs-dropdown-border-color: var(--bs-border-color-translucent);

  --bs-dropdown-link-hover-color: var(--blue-color);
  --bs-border-radius-pill: 50rem;
  --bs-dropdown-border-radius: 0.375rem;
  --bs-dropdown-border-width: 0px;
  --bs-dropdown-inner-border-radius: 0.375rem;
  --bs-link-hover-color: #294bbb;

  /* border */

  --bs-border-color-translucent: rgba(22, 28, 45, 0.175);
  --bs-btn-border-radius: var(--bs-border-radius);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-pill: 50rem;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #f1f4f8;
  --bs-card-border-width: 0px;
  --bs-card-inner-border-radius: 0.375rem;
  /* padding */
  --bs-border-color: #f1f4f8;
  --bs-card-spacer-y: 2rem;
  --bs-card-spacer-x: 2rem;
  --bs-card-row-spacer-y: 4rem;
  --bs-card-row-spacer-x: 2.5rem;
  --bs-btn-padding-x: 1.25rem;
  --bs-btn-padding-y: 0.8125rem;
  --bs-dropdown-padding-y: 1.625rem;
  --bs-dropdown-item-padding-x: 1.75rem;
  --bs-dropdown-padding-x: var(--bs-dropdown-item-padding-x);
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 0.5rem;
  /* btn */
  --bs-btn-hover-border-color: #294bbb;
  --bs-btn-hover-color: #fff;
  --bs-btn-active-bg: #359578;
  --bs-btn-hover-bg: #2b50c7;
  --bs-btn-font-weight: 600;
  --bs-btn-line-height: 1.6;
  --bs-btn-border-width: 1px;
  --bs-btn-box-shadow: 0 0;
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-focus-box-shadow: 0 0 0 0 rgba(var(--bs-btn-focus-shadow-rgb), 0.5);

  --bs-dropdown-font-size: 0.9375rem;
  --bs-dropdown-color: #161c2d;

  --bs-screenshot-border-radius: 0.625rem;
  --bs-screenshot-box-shadow: 25px 60px 125px -25px rgba(80, 102, 144, 0.1),
    16px 40px 75px -40px rgba(0, 0, 0, 0.2);

  --bs-gutter-x: 2.5rem;
  --bs-gutter-y: 0;
}
body {
  color: var(--grey-color);
  background-color: #fff;
  font-size: var(--bs-body-font-size);
  line-height: var(--bs-body-line-height);
  font-weight: var(--bs-body-font-weight);
  font-family: "HK Grotesk Pro Normal", serif;
  overflow-x: hidden;
}

/* font */
@font-face {
  font-family: "Feather";
  src: url("../fonts/Feather/feather.ttf") format("truetype");
}

@font-face {
  font-family: "HK Grotesk Pro";
  font-weight: 500;
  src: url("../fonts/HKGroteskPro/HKGroteskPro-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "HK Grotesk Pro Normal";
  font-weight: normal;
  src: url("../fonts/HKGroteskPro/HKGroteskPro-Regular.woff2") format("woff2");
}
